E-Arogya - Feature #154

Feature # 144 (New): [User Mgmt] Create a module for user Management.
[User Mgmt] Create Ul screen for UserGroup
29/04/2024 12:27 PM - Srusvin Loka

Status: Resolved Start date: 03/05/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create Ul screen for UserGroup feature. User group will consists of multiple users in it. ROles are assigned to usergroups.
Subtasks:
Feature # 184: [User Mgmt] Create Ul screen design for User Group

Resolved

History

#1 - 29/04/2024 11:29 PM - Kalyan Battula
- Subtask #184 added

#2 - 03/05/2024 04:16 AM - Uma Maheswarachari Melpati

- Assignee changed from Uma Maheswarachari Melpati to Kranti Boddu

#3 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#4 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)

#5 - 23/05/2024 08:40 PM - Kranti Boddu
- Status changed from New to Resolved

- Estimated time set to 19:00 h
